Subject: REFCO Project Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 13:59:21 -0700 (PDT)

Gentlemen

I wanted to provide you an update on the status of the Refco private label platform deal.  We have had several meetings since I first presented the idea to you all.  Unfortunately, Refco's headquarters was in One World Financial Center which was severely damaged by debris from the World Trade Center collapse.  They suffered no human losses from the disaster, but their offices are off limits and all their computers and paper files are inaccessible for the time being.  They are up and running out of a Jersey City location with some back up capability.

To briefly summarize the discussion so far, ENW would build a Refco branded platform similar to EOL that would be accessed by Refco's customers.  Enron would provide transactable prices to the site with wider spreads and potentially smaller minimum volumes.  Refco customers would transact on the site with Refco as their counterparty and Refco would sleeve the transactions to Enron allowing us to consolidate our credit risk to a singular credit, Refco.   The products contemplated include various Nymex look-a-like products and other liquid swaps in oil, natural gas, and electricity.  Revenue would come to Enron in the form of license fees for the platform, transaction fees, and origination from the additional volume create by the wider margin products.  Revenue would come to Refco in the form of transaction fees.  Refco has a similar arrangement in place for FX with Dresner bank and have announced a similar platform for bonds and securities with Cantor Fitzgerald/E-speed.

All that being said, they are anxious to move the discussion forward and we have planned a visit for them to come to Houston in 2 weeks.  Attending will be Gary Weiss, SVP Refco Group Ltd. LLC and President & CEO of Refco F/X Ltd LLC, and Joe Murphy, CEO Refco Futures Ltd. LLC.  The purpose of this visit is for them to give us a presentation on the Refco Group of companies, discuss the products and estimations of revenue streams based on their current futures business, and discuss the possible structure of the deal.  The meeting is scheduled to begin at 2:30pm Thursday Oct 4 and expected to last the balance of the day and possibly into the next morning.  I will approach you all individually to get your feedback on how you would like to interact with them and when.  I realize there are significant issues to be addressed.

Refco currently has some 175,000 collateralized customer accounts ranging from Institutional Investors & locals down to individuals.  We have put these into 2 buckets which have different profiles.  Phase 1 would include the Top 2000 accounts which are largely substantial institutional investors, locals, and high net worth individuals.  If this proves successful, phase 2 would be rolled out with products designed to attract activity from the smaller investors.  The idea would be to automate the products as much as is practical. 

Mark Tayor in Legal has already spoken with their counsel and is comfortable that they have reviewed all the legal angles thoroughly.  Refco advises that if the have accounts back up by collateral guaranteed by them, they become Eligible Contract Participants (ECPs) able to execute derivatives.  So, they believe that the majority of the 175,000 accounts they have could be ECPs for the purposes of this deal.  Credit is reviewing the Refco financials and we plan to discuss this thoroughly during their visit.

Please do not hesitate to contact me at x36413 if you have any questions or comments and I will be getting in touch with you early next week to get your feedback.

Regards

John Cummings